Cannot build a standalone application

Guglielmo Braguglia guglielmo at braguglia.ch
Tue Oct 9 07:06:30 CDT 2012


Hi Sergio,
.../I've just made the whole Apple upgrades (iOS 6, last Mountain Lion, 
last Xcode, last LiveCode, etc.)/ ... this is your problem ... :-)

The current official LiveCode release (5.5.2) is NOT compatible with 
Xcode 4.5 ... see this discussion on the forum : 
http://forums.runrev.com/viewtopic.php?f=49&t=12949

Guglielmo


On 09.10.2012 13:57, Sergio Schvarstein wrote:
> Hi,
>
> I am trying to create a standalone application and I get the message:
> There was an error while saving the standalone application. Performing iOS device builds requires the iOS 5.0 SDK platform to be installed.
>
> I've just made the whole Apple upgrades (iOS 6, last Mountain Lion, last Xcode, last LiveCode, etc.) and I've been browsing all the post about these troubles in the list.
> I could solution the simulator trouble downloading from Xcode the 5.1 simulator and I've also verified I have the right test platform, certificate and app ID.
>
> Any suggestion ?
>
> I am completely stopped with my work because of this issue, so any quick help would be appreciated.
>
> Thanks and Regards.
>
> ______________________________
> Sergio Schvarstein
>
> ______________________________
>
>
>
>
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
>



More information about the use-livecode mailing list